valid:
  r2: 0.47673908388675856
  mse: 206740.02964263916
  mae: 342.88161657320904
  pmae: 0.052215244966797025
  pearsonr: 0.6908163224635961
test:
  r2: 0.4635954292841724
  mse: 207372.2355753125
  mae: 341.4702092265338
  pmae: 0.051419237144304464
  pearsonr: 0.6813786226322216
